= Form 297A: Rights and Responsibilities
:form-number: 297A

[.text-center]
*Welcome to the Georgia Division of Family and Children Services!*

*If you need help reading or completing this document or need help communicating with us, ask us or call (877) 423-4746.
Our services, including interpreters, are free.
If you are deaf, hard-of-hearing, deaf-blind or have difficulty speaking, you can call us at the number above by dialing 711 (Georgia Relay).*

== Community Outreach Services

For more information about other DHS services, please visit our website at https://dfcs.georgia.gov or call (877) 423-4746.

We are giving you this information to help you understand your rights and responsibilities when you receive help for Food Assistance, Cash Assistance and Medical Assistance.
Please read over the Rights and Responsibilities for the programs in which you are applying and sign the signature page.
If you are applying for someone else, these rights and responsibilities apply to that person as well.

The Georgia Department of Human Services (“DHS”) collects Personally Identifiable Information (PII), such as names, addresses, telephone numbers, email addresses, and dates of birth, etc., during your application for benefits.
By submitting any personal information to us, you agree that we may collect, use, and disclose any such personal information in accordance with DHS policies, procedures, and as permitted or required by law and/or regulations.

== What Are My Rights in the Food Stamp (SNAP), TANF and Medicaid Programs?

In all programs, you have the right to:

* *request assistance filling out this form and free language assistance services* (interpreters, translated materials, or direct in-language services) if you have trouble reading, writing, speaking, or understanding the English language.
* *request auxiliary aids and services and reasonable modifications* if you or someone in your household has a disability.
* *request a fair hearing in writing or in person*.
You have the right to be represented by a household member, legal counsel, a relative, a friend or other spokesperson.

If you are not satisfied with the action we have taken on your case, you can request a hearing by contacting the county office where you applied for benefits, by calling (877) 423-4746, or uploading a written request at https://www.gateway.ga.gov.

* *review some of the material and information in your case file*.
However, you may not be able to see all of the information in the case file, such as names of people who have given us information about you or your household members or information about any criminal prosecutions involving you or any of your household members.
* *decide if you want to provide Social Security Number (SSN), citizenship, or immigration status information.* To qualify for public assistance, individuals must be a U.S. citizen, U.S. National, or eligible immigrant.
Pursuant to the Food and Nutrition Act of 2008, 7 U.S.C. § 2011-2036, 7. C.F.R. § 273.2, 45 C.F.R. § 205.52, 42 C.F.R. § 435.910, and 42 C.F.R. § 435.920, DFCS is authorized to request your and your household members SSN.

Individuals who are applying for public assistance must provide or apply for an SSN, and/or verify their citizenship or immigration status, if we are unable to verify through electronic data sources.
Some immigrants are eligible, and some are not, depending on their legal status.
For Medicaid, depending on their immigration status, some immigrants may be eligible for full Medicaid benefits or Emergency Medical Assistance (EMA) benefits.
If you or anyone in your household does not have an SSN, we can help you apply for one.

Applying for an SSN will not delay a decision on your application for benefits.
If you are applying for emergency medical services only, you do not have to provide your SSN or information about your immigration status.
EMA, including labor and delivery, is available for pregnant non-qualified and undocumented immigrants.

An individual, who is not applying for public assistance and who does not provide an SSN, citizenship or immigrant status may be designated as a non-applicant.
A non-applicant is *not* required to provide an SSN, citizenship, or immigrant status but is required to provide other information that may affect the eligibility of other applicant household members such as income or resources.

A non-applicant is not eligible to receive benefits.

Only the people who give information to us about their SSN, citizenship, or immigration status will be eligible to receive benefits.
We will use this information to check the Income and Eligibility Verification System (IEVS).
We will also match your information with other Federal, state, and local agencies to verify your income and eligibility, wage information and work activities.
This information may also be given to law enforcement officials to use to catch people who are running from the law.
If your household has a Food Stamp (SNAP) claim, the information on this application, including SSNs, may be given to Federal and State agencies and private claims collection agencies for them to use in collecting the claim.

We will not share your information with the United States Citizenship and Immigration Services (USCIS); however, if immigration status information has been submitted on your application, this information may be subject to verification through USCIS and may affect your household's eligibility and benefit level.

We will not deny benefits to applicant household members because other household members fail to provide their SSN, citizenship, or immigration status.
Applying for or receiving *Food Stamp (SNAP) benefits does not* make a non-citizen a public charge.

Receiving or accepting *Supplemental Security Income (SSI), TANF cash assistance, Institutionalized Long-Term Care Medicaid, or state General Assistance could make* a non-citizen a public charge if all eligibility criteria are met.
However, receiving these benefits does not automatically make an individual inadmissible or ineligible to adjust his/her status to lawful permanent resident on a public charge basis.
A “public charge” means you are a person who is likely to become “primarily dependent” on the government to maintain your way of life, as demonstrated by either the receipt of public cash assistance for income maintenance or by institutionalization for long-term care at the government's expense.”

If you are considered to be a public charge, you will not be deported, or denied permanent status because you have applied for or receive public assistance.

* *decide if you want to provide information about your race and ethnicity*.
We collect data on race and ethnicity to ensure we are in compliance with Federal civil rights laws.
By providing this information, you will assist us in administering our programs in a non-discriminatory manner.
Your household is not required to give us this information and it will not affect your eligibility or benefit level.

== What Are My Responsibilities in the Food Stamp (SNAP), TANF and Medicaid Programs?

In all programs, you are responsible for:

* giving your worker correct information and providing proof of statements needed to receive benefits.
When you sign this form, you are giving your worker permission to get information from your employer, bank, neighbor, or others so we can make sure you are receiving the correct amount of benefits.

* telling the truth at all times.
If you or someone who is applying for you provides incorrect information, you may lose your benefits or be subject to criminal prosecution for knowingly providing false information.
* providing proof that you or anyone in your household applying for benefits is a U.S. Citizen, U.S. National or qualified immigrant.
+
NOTE: Your worker will give you a list of ways you can prove your citizenship or immigration status if they are unable to verify through electronic data sources.
For Medicaid, if you are not a U.S. Citizen, U.S. National or qualified immigrant, you may qualify for emergency coverage, and an individual without qualifying status will not be required to provide proof of status.
* reporting certain changes in your household situation.
Each program has different reporting requirements.
See the responsibilities section for each program for things you need to report.

== What Other Responsibilities Do I Have in the Food Stamp (SNAP) Program?

In the Food Stamp (SNAP) Program, you are also responsible for:

* cooperating with Quality Control reviewers when they call or come to your home to interview you about the information you have given your case manager.
If you do not cooperate with them, your case may be denied or closed.
* repaying benefits you should not have received.
* reporting when your household's total gross monthly income is more than 130% of the Federal Poverty Level for the household size.
If you are a working adult with no children, you must report when your work hours fall below 20 hours per week or 80 hours per month.
You must report these changes within 10 days from the end of the month in which the increase or change occurred.
You may be given a Notice of Simplified Reporting Requirements, which explains more about this requirement.
* reporting when your household receives substantial lottery and gambling winnings.
This is a cash prize won in a single game.
If you or a household member receives lottery or gambling winnings, gross amount of $4250 or more (before taxes or other amounts are withheld), you must report these winnings within 10 days from the end of the month in which the household member received the winnings.

Food Stamp (SNAP) households *CAN NOT* use their benefits to purchase non-food items such as beer, wine, liquor, cigarettes, tobacco, pet foods, soaps, paper products and household supplies.

Food Stamp (SNAP) households also *ARE NOT* allowed to purchase food on credit with their benefits.

Food Stamp (SNAP) households *CAN NOT* give false information or hide information to get benefits that their household should not get.

Food Stamp (SNAP) households *CAN NOT* use Food Stamps (SNAP) or EBT cards that are not theirs and should not let someone else use their card.

Food Stamp (SNAP) households *CAN NOT* trade or sell Food Stamps (SNAP) or EBT cards for illegal items such as firearms, ammunition, or a controlled substance (illegal drugs).

== What Are My Rights and Responsibilities for Reporting Household Expenses in the Food Stamp (SNAP) Program?

In the Food Stamp (SNAP) Program, certain household expenses such as shelter costs, medical bills, dependent care costs, and child support paid outside the home may affect the amount of benefits you receive.

If you have heating or cooling expenses, you may be eligible to receive the standard utility allowance.

If you have only *one* utility expense and it is NOT a heating or cooling expense, you may be eligible to receive a deduction for the actual expense incurred.

If you have only one telephone expense and no heating or cooling expenses, you may be eligible to receive the standard telephone allowance.
If you want us to consider these expenses, you are responsible for reporting and verifying them.
If you fail to report or verify actual utility expenses, we will not use them to determine your benefit amount.

== What Are the Penalties in the Food Stamp (SNAP) Program?

The Food Stamp (SNAP) Program penalties are provided in the chart below.

.Intentional Program Violations
[cols=2*]
|===
^| If you or any household member ^| You will be INELIGIBLE

a|
* hides information or does not tell the truth;
* uses EBT cards that belong to someone else;
* uses FS benefits to buy alcohol or tobacco, trades or sells FS benefits or EBT cards
a|
* for *12 months* for the first offense,
* *24 months* for the second offense,
* and *permanently* for the third offense.

a|
* has used or received FS benefits in a transaction involving the sale of a controlled substance
a|
* for *24 months* for the first offense and
* *permanently* for the second offense.

a|
* has used or received FS benefits in a transaction involving the sale of firearms, ammunition, or explosives after 8/22/1996
a|
* *permanently* for the first offense.

a|
* has been convicted for trafficking benefits for an amount of $500 or more after 8/22/1996
a|
* *permanently* for the first offense.

a|
* has a felony conviction because of behavior related to the possession, use or distribution of a controlled substance (drugs) after 8/22/1996
a|
* until you are in compliance with the terms of probation or parole.
* until you complete [.underline]#all# the terms of probation or parole.

a|
* has a felony conviction as an adult for aggravated sexual abuse, murder, sexual exploitation, and other abuse of children, a Federal or State offense involving sexual assault, or an offense under State law determined by the Attorney General to be substantially similar to such an offense after 2/7/2014
a|
* until you are in compliance with the terms of probation or parole.
* until you complete [.underline]#all# the terms of probation or parole.

a|
* is fleeing to avoid prosecution, custody, or confinement for a felony
a|
* until you are no longer fleeing.

a|
* is violating a condition of your probation or parole
a|
* until you are no longer a probation or parole violator.

a|
* has given false information about where you live or about your identity (who you are) to get multiple FS benefits in more than one area after 8/22/1996
a|
* for *10 years.*
|===

== What Other Rights Do I Have in the TANF Program?

In the TANF Program, you have a right to:

* be excused from certain rules if you are a victim of domestic violence, sexual harassment, sexual assault, or stalking.
Your case manager will talk to you about the rules that you will not have to follow.

== What Other Responsibilities Do I Have in the TANF Program?

In the TANF Program, you are responsible for:

* cooperating with state and federal personnel who work for Fraud Prevention or the Office of Investigative Services and who are doing special case reviews.
If you do not cooperate, your case may be denied or closed.
* repaying benefits you should not have received.
* participating in a work activity if you are a parent or an adult included in the TANF benefit, unless you are exempt.
We will work with you to find the best work activities to help you become self-sufficient.
We may have to reduce or stop your TANF benefits if you do not cooperate with us, and there is not a good reason.
* reporting that you or someone included in your TANF benefit has received or is expecting to receive a lump sum of money.
Your TANF benefits may stop for one or more months, and your family may have to live on the lump sum for several months.
* cooperating with the Division of Child Support Services if you receive TANF benefits.
You must help the Division of Child Support Services determine who is the father(s) of your child/children and help them get a court order for child support.
If you do not cooperate with them and there is not a good reason, your TANF benefits may stop.
* notifying your case manager if you want to receive child support money instead of your TANF benefits.
When you get TANF benefits, you may not receive all of your child support payment.
You may receive only a portion of it called a “gap” payment.
The state keeps the rest of the child support payment to pay back the TANF benefits that you receive.
* reporting certain changes in your household situation about you and other eligible household members within 10 days of knowing about them.
Please let us know if you or any member of your household:
 ** starts or stops receiving any unearned income
 ** changes jobs, gets a new job, quits a job, or gets laid off
 ** moves in or out of your home
 ** has a baby or there is any other change
 ** a child drops out of school
 ** a child is absent from the home for a period of 45 consecutive days or longer
 ** the whole family moves to another county or state, or,
 ** someone dies

== What Are the Penalties in the TANF Program?

In the TANF Program, there are penalties:

[cols=2*]
|===
^| If you ^| You will lose TANF benefits

a|
* hide information, do not report changes on time or do not tell the truth
a|
* for 6 months for the first violation;
* for 12 months for the second violation;
* permanently for the third violation.

a|
* hide information, do not report changes on time or do not tell the truth and are convicted in a court of law
a|
* for 6 months for the first violation;
* for 12 months for the second violation;
* permanently for the third violation.

a|
* give false information about where you live so you can receive benefits in more than one state and are convicted on or after 1/1/1997
a|
* for 10 years.

a|
* are convicted of other IPVs committed on or after 7/1/1998
a|
* for 6 months for the first violation;
* for 12 months for the second violation;
* permanently for the third violation.

a|
* Individuals convicted of an IPV for using cash assistance funds or the TANF EBT transactions performed at prohibited places on or after 6/1/2012
a|
* for 6 months for the first violation;
* for 12 months for the second violation;
* permanently for the third violation.

a|
* are convicted of a serious violent felony or a felony related to possession, use or distribution of a controlled substance on or after 1/1/1997
a|
* permanently

a|
* are fleeing to avoid prosecution, custody, or confinement for a felony
a|
* and will be penalized until no longer fleeing to avoid prosecution, custody, or confinement

a|
* are violating a condition of probation or parole
a|
* and will be penalized until no longer a probation/parole violator
|===

== What Other Rights Do I Have in the Medicaid Program?

In the Medicaid Program, you have a right to:

* receive Medicaid even if you have other health insurance.
* choose your Medicaid doctor or provider.
Always ask your doctors if they accept Medicaid as payment for their services.
* have your Medicaid application approved or denied within 10, 45 or 60 days from the date you apply, depending on the type of Medicaid.
* be excused from providing information about your children's absent parent or from pursuing medical support from the absent parent if you have a good reason such as domestic violence.
Talk to your case manager if you think you have a good reason.

== What Other Responsibilities Do I Have in the Medicaid Program?

In the Medicaid Program, you are also responsible for:

* telling your worker if you or your children have other health insurance.
If the health insurance changes or ends, you must tell your worker within 10 days.
The health insurance information is sent to the Department of Community Health.
In most cases, your other health insurance must pay your medical expenses first.
You must tell your doctor or other health care providers that you have other insurance so that they can bill the other health insurance providers before they bill Medicaid.

* cooperating with the Medicaid Estate Recovery Program if you are:
** a resident in a nursing home
** a resident in an intermediate care facility for individuals with intellectual disabilities
** a resident in another medical institution where medical care is paid by Medicaid

* cooperating with the Medicaid Estate Recovery Program if you are age 55 years or older and:

** receive home and community-based services.
** are enrolled in and receive services through a waiver program.

* I agree to assign to the State all rights to medical support and to payment for medical care from any third party (hospital and medical benefits).
I agree to cooperate with the State in identifying and providing information to assist the State in pursuing any third party who may be liable to pay for care and services.
I understand that I must report any payments received for medical care within ten days.
(If you are completing this form on behalf of another individual and do not have the power to execute an assignment for that individual, the individual will need to execute an assignment of the rights described above as a condition of his/her eligibility for Medicaid).

* reporting changes about you and the other people in your Medicaid case.
Please report:

* if you or other household members move
* if you or other household members change jobs, get a new job, quit a job, or get laid off.
* if you or other household members have a change in income or resources
* if a family member moves in or out of your home
* if you or another household member inherits or receives money or property from any source
* if someone in your home dies or gets married
* any other changes

* telling your case manager when your pregnancy ends.
Pregnancy ends with the birth of the baby, a miscarriage, or an abortion.
You must report the end of the pregnancy within 10 days.
* I agree to give the State the right to require an absent parent to provide medical insurance, if available.
I understand I must get medical support from the absent parent if it is available and must cooperate with the Division of Child Support Services in obtaining this support.
If I do *not* cooperate, I understand I may lose my Medicaid benefits and only my children will receive benefits unless good cause is established.
* cooperating with Medicaid Eligibility Quality Control when they call or come to your home to interview you about the information you have given your case manager.

Committing fraud or abuse is against the law.
You may be referred to the Medicaid and PeachCare for Kids® Program Integrity Unit.
Violators may be limited to using one provider, terminated from the program, or asked to reimburse the Department of Community Health for medical services provided.

Fraud is a dishonest act done on purpose.
Abuse is an act that does not follow good practices.

=== Examples of Participant Fraud and Abuse

Examples of participant fraud and abuse are:

* Letting someone else use your Medicaid, PeachCare for Kids® or CMO health insurance card.
* Getting prescriptions with the intent of abusing or selling drugs
* Using forged documents to get services
* Misusing or abusing equipment that is provided by Medicaid or PeachCare for Kids®
* Providing incorrect information or allowing others to do so in order to obtain Medicaid or PeachCare for Kids® eligibility
* Failure to report changes which occur in income, living arrangements, or resources.

To report suspected Medicaid fraud on recipients or providers, call the Georgia Department of Community Health-Office of Inspector General at (local) (404) 463-7590 or (toll free) (800) 533-0686;
by email at oiganonymous@dch.ga.gov; by mail at Department of Community Health, OIG PI Section, 2 Peachtree Street NW, 5^th^ Floor, Atlanta, GA 30303; or visit https://dch.georgia.gov/report-medicaidpeachcare-kids-fraud.

[.text-center]
*Signature Page*

I have received a copy of Form 297A, Rights and Responsibilities, for Benefits.

I certify, under penalty of perjury, all the information provided and everything I have told is the complete truth, as far as I know.

Signature Date

Authorized Representative / Witness / Responsible Person Date

[.text-center]
*Georgia Department of Human Services Division of Family and Children Services* +
*Notice of Requirement to Cooperate and Right to Claim Good Cause for Refusal to Cooperate in Child Support Services and Third-Party Liability Requirements*

*Benefits of Child Support Services*

Your help in the child support services process may be of value to you and your child because it may result in:

* Finding the absent parent.
* Legally establishing your child's paternity.
* Receipt of child support payments that may give you more money than if you receive Temporary Assistance for Needy Families (TANF).
* Acquisition of private health insurance through the absent parent.
* Acquisition of rights to future Social Security, veterans, or other government benefits.

*Cooperation with DFCS and DCSS*

The law requires you to help the Division of Family and Children Services (DFCS) and the Division of Child Support Services (DCSS) get any support owed to you and the children for whom TANF is requested, unless you have good cause for not helping.

In helping DFCS or DCSS, you must do one or more of the following:

* Name the absent parent(s) of any child for whom you are requesting TANF or Medicaid.
* Provide information to help find the absent parent(s).
* Help determine who the legal father is if your child was born out of wedlock.
* Agree to have a blood test if the person you name as the father denies paternity.
* Help the state get money owed to you and/or the child who receives TANF.
* Provide information about medical insurance the absent parent has on your child.

You must come to the DFCS office, DCSS or court to sign papers or provide needed information.

*Good Cause*

You may have good cause for not wanting to help DCSS collect child support or medical coverage for your child.
You may not have to help if you believe helping is not in your child's best interest, and if you can prove it.
If you want to claim good cause, you must tell your worker.
You can do this at any time.

*If You Do Not Help and Do Not Have Good Cause*

* You will not be eligible to receive TANF for yourself and your child.
* Your child may still be eligible for Medicaid.

*Good Cause Reasons*

You may claim good cause for any of the following reasons:

* Your help may cause serious physical or emotional harm to your child or to you.
* The child was born as a result of rape or incest.
* Court proceedings are underway for adoption of the child.
* An agency is helping you to decide whether to place the child for adoption.

*To Prove Good Cause, You Must*

* give DFCS information it needs to decide if you have good cause for not helping.
If you fear physical harm and cannot get proof, DFCS may still be able to make a good cause determination.
* give proof to DFCS within 20 days of claiming good cause.
DFCS will give you more time only if you have trouble getting proof.

DFCS may excuse you from helping based on the information you provide.
Or DFCS may ask you to provide more information.
DFCS will not contact the absent parent without telling you.

NOTE: If you are applying for TANF, you will not be approved until you give DFCS proof of your claim of good cause or the information DFCS needs to investigate your claim.

*EXAMPLES OF PROOF OF GOOD CAUSE*

* birth certificate, medical or law enforcement records showing that the child was born as a result of rape or incest
* court or other legal documents showing that adoption proceedings have begun
* court, medical, criminal, child protective services, social services, psychological or law enforcement records showing that the absent parent may hurt you or the child
* medical records or written statements from a mental health professional showing the history and current status of your and/or the child's emotional health
* a written statement from a public or private agency showing you are being helped to decide whether to give your child up for adoption
* sworn statements from friends, neighbors, clergy, social workers, or medical professionals who know why you have good cause.

If you need help in getting any of the documents, ask your worker.

*Child Support Rules*

If you receive TANF, you give the state of Georgia, by law, any rights you have to receive child support.
Once the court order is established, the absent parent will be required to pay child support through DCSS.
After the court order is established, you will be required to report any money you receive directly from the absent parent.
You must also help establish paternity for your child and cooperate with DCSS in establishing a child support order.
If you do not cooperate and do not have good cause, you may not be eligible for TANF.

If you receive TANF and the absent parent pays child support through the Division of Child Support Services (DCSS), you probably will NOT receive the full amount of the child support payment.
Instead, you may receive a “gap” payment.
All child support paid by an absent parent, which is in excess of the "gap" amount, is retained by DCSS and is used to pay back the TANF funds that you have received.
*_Your TANF case manager can explain gap budgeting and the payment procedures to you._*

If your TANF case is closed, child support payments will be sent to you up to the amount of the absent parent's current monthly obligation.
Any child support amount paid over the current obligation will be kept by the state to repay past TANF grants received by you.
Once the past TANF grants are repaid, you will be sent all child support paid by the absent parent.

If your TANF case is closed and _then reopened, any child support back payments due you will be assigned to the state up to the_ amount of all TANF money you have ever received.
When the Unreimbursed Public Assistance (UPA) is repaid, then you will start receiving any back payments owed to you.

If you receive child support payments to which you are not entitled, you may have to repay the state.
The state will notify you of the amount of the overpayment and the timeframe for repayment.

DCSS may review the DFCS good cause decision in your case.
If you request a hearing about the decision, DCSS may participate in the hearing.

If you have good cause for not helping, DCSS will not try to establish paternity or collect child support.

*I have read this notice about my rights to claim good cause and not helping to establish paternity or to collect child support from the absent parent.*

[.text-center]
*Domestic Violence can happen to ANYONE.*

* Domestic violence occurs on all social and economic levels, regardless of employment or education, race, or ethnic background, religion, marital status, physical ability, age, or sexual orientation.
* Each year more than 50,000 incidents of domestic violence are reported to Georgia Law Enforcement agencies.
* More than 50 percent of all women are battered by intimate partners at some time in their lives.
* A woman is physically abused every 9 seconds in this country, an estimated 2 to 4 million women annually.
* Battering is the leading cause of injury to women in the United States, more than rape, mugging or auto accidents combined.
* Nationally, 50 percent of all homeless women and children are on the streets because of violence in the home.
* Between 15 and 25 percent of pregnant women are battered.
* The Federal Bureau of Investigations (F.B.I).
estimates that only 1 in 10 incidents of domestic violence are ever reported.
* Every day, 4 women in the United States, are murdered by their intimate partner.

[.text-center]
*FOR MORE INFORMATION* +
Free, confidential services are available from domestic violence shelter and programs supported by the Department of Human Services.

[.text-center]
*FOR HELP 24 HOURS A DAY, CALL (800) 334-2836* +
Call this toll-free number to speak to someone at your local domestic violence shelter.
You can call from anywhere in the state to find a safe place to stay for you and your children and get other resources to help you.

[.text-center]
*What is Domestic Violence, Sexual Harassment, Sexual Assault, or Stalking?*

* *Domestic violence* can include being hit, kicked, beaten, raped, choked, threatened, controlled, or kept from getting what you need to live (such as food, medicine, or a home) by a spouse, boyfriend, partner, or “ex.”
* *Sexual harassment* is hostile, intimidating, or oppressive behavior based on sex that creates an offensive work environment.
* *Sexual assault* is nonconsensual sexual act proscribed by Federal, Tribal, or State law, including when the victim lacks capacity to consent.
* *Stalking* is the act or crime of willfully and repeatedly following or harassing another person in circumstances that would cause a reasonable person to fear injury or death especially because of express or implied threats.

Your local Department of Family and Children Services wants to help you and your children stay safe.
If any of these things are happening to you, talk to your caseworker.

* Has your spouse, partner, boyfriend, or “ex” ever hit or slapped you?
* Has this person ever threatened to harm you?
* Has this person threatened to take your children?
* Does the person insult you or act jealous?
* Do you ever feel this person is running your life or keeping you away from your family and friends, or preventing you from going to work or school?
* Does the person keep track of what you do, where you go or who you talk to on the phone?
* Does the person destroy things you own or care about?
* Are you afraid of this person?
* Is it unsafe for you to go home?

*If you answered YES to any of the questions, it may be time to think about safety for you and your children.*

[.text-center]
*Domestic Violence and TANF*

* Some of the requirements of Temporary Assistance for Needy Families (TANF) may not apply to you.
* You can tell a DFCS caseworker [.underline]#*anytime*# that your partner is being violent.
* DFCS will refer you to someone you can talk to about your situation.
* DFCS will help you with assistance, a safe place to stay for you and your children, medical and mental health care, treatment for addiction and special help for victims of crime and domestic violence.
* DFCS will not share the information with anyone outside the agency without your knowledge.
* Let DFCS know when you are no longer in a dangerous situation.

*Notice of ADA/Section 504 Rights*

*Help for People with Disabilities*

The Georgia Department of Human Services and the Georgia Department of Community Health (“the Departments”) are required by federal law* to provide persons with disabilities an equal opportunity to participate in and qualify for the Departments' programs, services, or activities.
This includes programs such as SNAP, TANF, and Medical Assistance.

The Departments provide reasonable modifications when the modifications are necessary to avoid discrimination based on disability.
For example, we may change policies, practices, or procedures to provide equal access.
To ensure equally effective communication, we provide persons with disabilities or their companions with disabilities communication assistance, such as sign language interpreters.
Our help is free.
The Departments are not required to make any modification that would result in a fundamental alteration in the nature of a service, program, or activity or in undue financial and administrative burdens.

*How to Request a Reasonable Modification or Communication Assistance*

Please contact your caseworker if you have a disability and need a reasonable modification, communication assistance, or extra help.
For instance, call if you need an aid or service for effective communication, like a sign language interpreter.
You may contact your caseworker or call DFCS at (877) 423-4746 or the DCH Katie Beckett (KB) Team at (678) 248-7449 to make your request.
You may also make your request using the DFCS ADA Reasonable Modification Request Form, which is available at your local DFCS office or online at https://dfcs.georgia.gov/adasection-504-and-civil-rights, or you may obtain the DCH ADA Reasonable Modification Request Form from the KB Team or online at https://medicaid.georgia.gov/programs/all-programs/tefrakatie-beckett, but you do not have to use a form.

*How to File a Complaint*

You have the right to make a complaint if the Departments have discriminated against you because of your disability.
For example, you may file a discrimination complaint if you have asked for a reasonable modification or sign language interpreter that has been denied or not acted on within a reasonable time.
You can make a complaint orally or in writing by contacting your case worker, your local DFCS office, or the DFCS Civil Rights, ADA/Section 504 Coordinator at 2 Peachtree Street NW, 29^th^ Floor, Atlanta, GA 30303, (877) 423-4746.
For DCH, contact the KB Team ADA/Section 504 Coordinator at 2211 Beaver Ruin Road, Ste.
150, Norcross, GA 30071, or PO Box 172, Norcross, GA 30091, (678) 248-7449.
The DCH email is: dch.adarequests@dch.ga.gov.

You can ask your case worker for a copy of the DFCS Civil Rights, ADA/Section 504 complaint form.
The complaint form is also available at https://dfcs.georgia.gov/adasection-504-and-civil-rights.
If you need help making a discrimination complaint, you may contact the DFCS staff listed above.
Individuals who are deaf or hard of hearing or who may have speech disabilities may call 711 for an operator to connect with us.
The email for DCH Civil Rights complaints is: dch.civilrights@dch.ga.gov.
The link for the DCH Civil Rights process and complaint form is located at https://dch.georgia.gov/adasection-504-and-civil-rights.

You may also file a discrimination complaint with the appropriate federal agency.
Contact information for the U.S. Department of Agriculture (USDA) and U.S. Department of Health and Human Services (HHS) is within the “Nondiscrimination Statement” included within.

_Section 504 of the Rehabilitation Act of 1973; Americans with Disabilities Act of 1990; and the Americans with Disabilities Act Amendments Act of 2008 ensure persons with disabilities are free from unlawful discrimination._

Under the *Department of Community Health (DCH)* policy, the Medical Assistance programs cannot deny you eligibility or benefits based on your race, age, sex, disability, national origin, or religion.

*Do Not Send Applications to the USDA or HHS*

*Nondiscrimination Statement* +
In accordance with federal civil rights laws and U.S. Department of Agriculture (USDA) civil rights regulations and policies, the USDA, its agencies, offices, and employees, and institutions participating in or administering USDA programs are prohibited from discriminating based on race, color, national origin, sex (including gender identity and sexual orientation), religious creed, disability, age, political beliefs, or reprisal or retaliation for prior civil rights activity in any program or activity conducted or funded by USDA.
Programs that receive federal financial assistance from the U.S. Department of Health and Human Services (HHS), such as Temporary Assistance for Needy Families (TANF), and programs HHS directly operates are also prohibited from discrimination under federal civil rights laws and HHS regulations.

Persons with disabilities who require alternative means of communication for program information (e.g., Braille, large print, audiotape, American Sign Language), should contact the agency (state or local) where they applied for benefits.
Individuals who are deaf, hard of hearing or who have speech disabilities may contact USDA through the Federal Relay Service at (800) 877-8339.
Additionally, program information may be made available in languages other than English.

*CIVIL RIGHTS COMPLAINTS INVOLVING USDA PROGRAMS* +
USDA provides federal financial assistance for many food security and hunger reduction programs such as the Supplemental Nutrition Assistance Program (SNAP), the Food Distribution Program on Indian Reservations (FDPIR) and others.
To file a program complaint of discrimination, complete the Program Discrimination Complaint Form, (AD-3027) found online at https://www.usda.gov/sites/default/files/documents/USDA-OASCR%20P-Complaint-Form-0508-0002-508-11-28-17Fax2Mail.pdf, and at any USDA office or write a letter addressed to USDA and provide in the letter all of the information requested in the form.
To request a copy of the complaint form, call (866) 632-9992.
Submit your completed form or letter to USDA by:

. *mail:* Food and Nutrition Service, USDA

1320 Braddock Place, Room 334, Alexandria, VA 22314;
or

[start=2]
. *fax:* (833) 256-1665 or (202) 690-7442;
or
. *phone:* (833) 620-1071;
or
. *email:* FNSCIVILRIGHTSCOMPLAINTS@usda.gov.

For any other information regarding SNAP issues, persons should either contact the USDA SNAP hotline number at (800) 221-5689, which is also in Spanish, or call the https://www.fns.usda.gov/snap/state-directory[state information/hotline numbers] (click the link for a listing of hotline numbers by state); found online at: https://www.fns.usda.gov/snap/state-directory[SNAP hotline.]

*CIVIL RIGHTS COMPLAINTS INVOLVING HHS PROGRAMS* +
HHS provides federal financial assistance for many programs to enhance health and well-being, including TANF, Head Start, the Low Income Home Energy Assistance Program (LIHEAP), and others.
If you believe that you have been discriminated against because of your race, color, national origin, disability, age, sex (including pregnancy, sexual orientation, and gender identity), or religion in programs or activities that HHS directly operates or to which HHS provides federal financial assistance, you may file a complaint with the Office for Civil Rights (OCR) for yourself or for someone else.

To file a complaint of discrimination for yourself or someone else regarding a program receiving federal financial assistance through HHS, complete the form online through OCR's Complaint Portal at https://ocrportal.hhs.gov/ocr/[https://ocrportal.hhs.gov/ocr/.] You may also contact OCR via mail at: Centralized Case Management Operations, U.S. Department of Health and Human Services, 200 Independence Avenue, S.W., Room 509F HHH Bldg., Washington, D.C. 20201;
fax: (202) 619-3818;
or +
email: OCRmail@hhs.gov.
For faster processing, we encourage you to use the OCR online portal to file complaints rather than filing via mail.
Persons who need assistance with filing a civil rights complaint can email OCR at OCRMail@hhs.gov or call OCR toll-free at 1-800-368-1019, TDD 1-800-537-7697.
For persons who are deaf, hard of hearing, or have speech difficulties, please dial 7-1-1 to access telecommunications relay services.
We also provide alternative formats (such as Braille and large print), auxiliary aids and language assistance services free of charge for filing a complaint.

This institution is an equal opportunity provider.

Under the Department of Human Services (DHS), you may also file other discrimination complaints by contacting your local DFCS office, or the DFCS Civil Rights, ADA/Section 504 Coordinator at 2 Peachtree Street NW, 29^th^ Floor, Atlanta, GA 30303, (877) 423-4746.
For complaints alleging discrimination based on limited English proficiency, contact the DHS Limited English Proficiency and Sensory Impairment Program at 2 Peachtree Street NW, 29^th^ Floor, Atlanta, GA 30303, (877) 423-4746.

*Do Not Send Applications to the USDA or HHS*
